## gdal 2.0.2+dfsg

=== debian/changelog ===
gdal (2.0.2+dfsg-5build1) yakkety; urgency=medium

  * Rebuild against libjson-c3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 Apr 2016 17:32:42 +0200

gdal (2.0.2+dfsg-5) unstable; urgency=medium

  * Build with external libjson-c instead of internal copy.
    (LP: #1565475)
  * Have dh_numpy{,3} act on specific package only.
  * Reorder (build) dependencies and configure options.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Apr 2016 20:01:55 +0200

gdal (2.0.2+dfsg-4) unstable; urgency=medium

  * Disable JasPer support, will be removed from stretch.
    (closes: #818198)
  * Enable all hardening buildflags, disable pie
    which breaks the Python bindings.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 15 Mar 2016 20:29:28 +0100

gdal (2.0.2+dfsg-3) unstable; urgency=medium

  * Add patch to fix segfault when exiting with proper closing of datasource.
    (closes: #817146)
  * Add patch for 'message' typo.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 Mar 2016 23:59:36 +0100

gdal (2.0.2+dfsg-2) unstable; urgency=medium

  * Fix gdal-abi dependency for mips64el symbols.
  * Update symbols for alpha, hppa, sparc64 & x32.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 03 Mar 2016 19:24:09 +0100

gdal (2.0.2+dfsg-1) unstable; urgency=medium

  * Update symbols for hurd-i386 & x32.
  * Add patches for 'formatted' & 'Remaining' typos.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Mar 2016 21:02:59 +0100

gdal (2.0.2+dfsg-1~exp2) experimental; urgency=medium

  * Bump Standards-Version to 3.9.7, no changes.
  * Update symbols for amd64, arm64, armel, armhf, hppa, i386,
    kfreebsd-amd64, kfreebsd-i386, mips, mipsel, mips64el,
    powerpc, ppc64, ppc64el, s390x.
  * Add symbols for sparc64.
  * Drop symbols for ia64 & sparc, ports discontinued.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Feb 2016 13:57:50 +0100

gdal (2.0.2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop hardening patch, applied upstream. Refresh remaining patches.
  * Add patches for various typos.
  * Add upstream patch to fix crash with SQLite 3.10.0.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Feb 2016 19:41:57 +0100

gdal (2.0.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file, changes:
    - Update copyright years & holders
    - Drop files section for gcore/gdal_rpcimdio.cpp, removed upstream
    - Drop .0 from GPL license shortnames
    - Strip trailing whitespace
    - Use range notation for copyright years
    - Add sbnsearch.c to MIT or LGPL-2+ section
  * Drop patches applied upstream, refresh remaining patches.
  * Rename libgdal1i to libgdal20 to match SONAME.
  * Use packaged libgeotiff & libtiff instead of internal copies.
    (closes: #684233)
  * Drop libgdal1-dev transitional package, and obsolete Breaks/Replaces.
  * Change virtual package from libgdal.so.1-<major>.<minor>.<patch> format
    to gdal-abi-<major>-<minor>-<patch> format.
  * Drop custom symbol version script, never updated after 1.8.
  * Include Geo::GDAL manpage in libgdal-perl.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Oct 2015 17:01:12 +0200
