=== debian/control ===
--- 
+++ 
@@ -6,71 +6,68 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
+               dh-python,
+               d-shlibs,
+               default-jdk,
+               doxygen,
+               graphviz,
+               ant,
                autotools-dev,
-               zlib1g-dev,
-               libnetcdf-dev (>= 1:4.0.0),
-               netcdf-bin,
-               libjasper-dev,
-               libpng-dev,
-               libjpeg-dev,
+               chrpath,
+               libarmadillo-dev,
+               libcurl4-gnutls-dev | libcurl-ssl-dev,
+               libdap-dev,
+               libepsilon-dev (>= 0.9.1-1~),
+               libexpat1-dev,
+               libfreexl-dev (>= 1.0.0),
+               libgeos-dev,
+               libgeotiff-dev,
                libgif-dev,
-               libwebp-dev,
                libhdf4-alt-dev,
                libhdf5-dev (>= 1.8.8),
+               libjpeg-dev,
+               libjson-c-dev,
+               libkml-dev (>= 1.3.0~rc0-3),
+               liblzma-dev,
+               libmysqlclient-dev,
+               libnetcdf-dev (>= 1:4.0.0),
+               libogdi3.2-dev,
+               libopenjp2-7-dev,
                libpcre3-dev,
+               libpng-dev,
+               libpoppler-private-dev,
                libpq-dev,
+               libproj-dev,
+               libspatialite-dev (>= 4.3.0-3~),
+               libsqlite3-dev,
+               libtiff-dev,
+               liburiparser-dev,
+               libwebp-dev,
                libxerces-c-dev,
-               unixodbc-dev (>= 2.2.11),
-               doxygen,
-               d-shlibs,
-               libgeos-dev,
-               libmysqlclient-dev,
-               dh-python,
+               libxml2-dev,
+               netcdf-bin,
+               patch,
                python-all-dev (>= 2.6.6-3~),
                python-numpy,
                python3-all-dev,
                python3-numpy,
-               libcurl4-gnutls-dev | libcurl-ssl-dev,
-               libsqlite3-dev,
-               libogdi3.2-dev,
-               chrpath,
                swig,
-               patch,
-               libexpat1-dev,
-               libproj-dev,
-               libdap-dev,
-               libxml2-dev,
-               libspatialite-dev (>= 4.3.0-3~),
-               libepsilon-dev (>= 0.9.1-1~),
-               libpoppler-private-dev,
-               liblzma-dev,
-               libopenjp2-7-dev,
-               libarmadillo-dev,
-               libfreexl-dev (>= 1.0.0),
-               libkml-dev (>= 1.3.0~rc0-3),
-               liburiparser-dev,
-               default-jdk,
-               ant
+               unixodbc-dev (>= 2.2.11),
+               zlib1g-dev
 Build-Conflicts: python-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gdal.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gdal.git
 Homepage: http://www.gdal.org/
 X-Python3-Version: >= 3.2
 
-Package: libgdal1i
+Package: libgdal20
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: proj-bin
-Breaks: libgdal1 (<= 1.10.0-0~),
-        libgdal1-1.6.0 (<= 1.10.0-0~),
-        libgdal1h (<< 1.11.2+dfsg-1~exp4)
-Replaces: libgdal1 (<= 1.10.0-0~),
-          libgdal1-1.6.0 (<= 1.10.0-0~),
-          libgdal1h (<< 1.11.2+dfsg-1~exp4)
-Provides: libgdal.so.1-1.11.3
+Provides: gdal-abi-2-0-2
 Description: Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -90,59 +87,33 @@
  .
  This package contains the shared library.
 
-Package: libgdal1-dev
-Architecture: all
+Package: libgdal-dev
+Architecture: any
 Section: libdevel
-Depends: libgdal-dev,
-         ${misc:Depends}
-Description: Geospatial Data Abstraction Library - Transitional package
- GDAL is a translator library for raster geospatial data formats.
- As a library, it presents a single abstract data model to the
- calling application for all supported formats. The related OGR
- library (which lives within the GDAL source tree) provides
- a similar capability for simple features vector data.
- .
- GDAL supports many popular data formats, including commonly used
- ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
- GIS and remote sensing software packages (ERDAS Imagine,
- ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
- sensing and scientific data distribution formats such as HDF,
- EOS FAST, NOAA L1B, NetCDF, FITS.
- .
- OGR library supports popular vector formats like ESRI Shapefile,
- TIGER data, S57, MapInfo File, DGN, GML and more.
- .
- This is a transitional dummy package that depends on libgdal-dev 
- and is used to allow versioned build dependencies to work in 
- any build environment.
-
-Package: libgdal-dev
-Architecture: any
-Section: libdevel
-Depends: libgdal1i (= ${binary:Version}),
+Depends: libgdal20 (= ${binary:Version}),
          libc6-dev,
-         libnetcdf-dev,
-         libjasper-dev,
-         libpng-dev,
-         libjpeg-dev,
+         libcurl4-gnutls-dev | libcurl-ssl-dev,
+         libdap-dev,
+         libgeos-dev,
+         libgeotiff-dev,
          libgif-dev,
-         libwebp-dev,
          libhdf4-alt-dev,
          libhdf5-dev,
+         libjpeg-dev,
+         libjson-c-dev,
+         libltdl-dev,
+         libmysqlclient-dev,
+         libnetcdf-dev,
+         libpng-dev,
          libpq-dev,
+         libspatialite-dev,
+         libsqlite3-dev,
+         libtiff-dev,
+         libwebp-dev,
          libxerces-c-dev,
          unixodbc-dev,
-         libsqlite3-dev,
-         libgeos-dev,
-         libmysqlclient-dev,
-         libltdl-dev,
-         libcurl4-gnutls-dev | libcurl-ssl-dev,
-         libspatialite-dev,
-         libdap-dev,
          ${misc:Depends}
 Suggests: libgdal-doc
-Breaks: libgdal1-dev (<< 1.9.0-1~)
-Replaces: libgdal1-dev (<< 1.9.0-1~)
 Description: Geospatial Data Abstraction Library - Development files
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -168,7 +139,7 @@
 Section: doc
 Depends: libjs-jquery,
          ${misc:Depends}
-Suggests: libgdal1i
+Suggests: libgdal20
 Description: Documentation for the Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -220,9 +191,8 @@
 Package: python-gdal
 Architecture: any
 Section: python
-Depends: ${shlibs:Depends},
-         ${python:Depends},
-         python-numpy,
+Depends: ${python:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Suggests: gdal-bin
 Provides: ${python:Provides}
@@ -250,9 +220,8 @@
 Package: python3-gdal
 Architecture: any
 Section: python
-Depends: ${shlibs:Depends},
-         ${python3:Depends},
-         python3-numpy,
+Depends: ${python3:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Suggests: gdal-bin
 Provides: ${python3:Provides}
@@ -280,8 +249,8 @@
 Package: libgdal-perl
 Architecture: any
 Section: perl
-Depends: ${shlibs:Depends},
-         ${perl:Depends},
+Depends: ${perl:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Description: Perl bindings to the Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
@@ -308,3 +277,22 @@
 Section: java
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Description: Java bindings to the Geospatial Data Abstraction Library
+ GDAL is a translator library for raster geospatial data formats.
+ As a library, it presents a single abstract data model to the
+ calling application for all supported formats. The related OGR
+ library (which lives within the GDAL source tree) provides
+ a similar capability for simple features vector data.
+ .
+ GDAL supports 40+ popular data formats, including commonly used
+ ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
+ GIS and remote sensing software packages (ERDAS Imagine,
+ ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
+ sensing and scientific data distribution formats such as HDF,
+ EOS FAST, NOAA L1B, NetCDF, FITS.
+ .
+ OGR library supports popular vector formats like ESRI Shapefile,
+ TIGER data, S57, MapInfo File, DGN, GML and more.
+ .
+ This package contains Java bindings for GDAL/OGR library.
+Homepage: http://map.hut.fi/doc/Geo-GDAL/html/
