=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+# Enable hardening build flags
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
 
 # Remove -Werror=format-security, causes build failure on ogrsxfdatasource.cpp
 CFLAGS   = $(shell dpkg-buildflags --get CFLAGS)
@@ -64,7 +67,7 @@
 
 %:
 	if [ "$@" != "gdal-grass" -a "$@" != "gdal-ecw" -a "$@" != "gdal-mrsid" ]; then \
-		dh $@ --with autotools_dev,autoreconf,python2,python3 ; \
+		dh $@ --with autotools_dev,autoreconf,python2,python3 --parallel ; \
 	fi
 
 override_dh_clean:
@@ -86,42 +89,42 @@
 		PYTHON=/usr/bin/python$$V ./configure --prefix=/usr \
 			--mandir=\$$\{prefix\}/share/man \
 			--includedir=\$$\{prefix\}/include/gdal \
-			--with-threads \
-			--with-grass=no \
 			--with-hide-internal-symbols=yes \
 			--with-rename-internal-libtiff-symbols=yes \
 			--with-rename-internal-libgeotiff-symbols=yes \
-			--with-libtiff=internal \
-			--with-geotiff=internal \
-			--with-webp \
-			--with-jasper \
+			--with-threads \
+			--with-armadillo=yes \
+			--with-cfitsio=no \
+			--with-curl \
+			--with-ecw=no \
+			--with-epsilon=/usr \
+			--with-freexl=yes \
+			--with-geos \
+			--with-geotiff=yes \
+			--with-grass=no \
+			$(WITH_HDF5) \
+			--with-libjson-c=/usr \
+			--with-libkml=yes \
+			--with-liblzma=yes \
+			--with-libtiff=yes \
+			--with-mrsid=no \
+			--with-mysql \
 			--with-netcdf \
-			$(WITH_HDF5) \
-			--with-xerces \
-			--with-geos \
-			--with-sqlite3 \
-			--with-curl \
-			--with-pg \
-			--with-mysql \
-			--with-perl \
-			--with-ruby=no \
-			--with-java=/usr/lib/jvm/default-java \
-			--with-python \
 			--with-odbc \
 			--with-ogdi \
+			--with-openjpeg=yes \
+			--with-pg \
+			--with-poppler=yes \
+			--with-spatialite=/usr \
+			--with-sqlite3 \
+			--with-webp \
+			--with-xerces \
 			--with-dods-root=/usr \
 			--with-static-proj4=yes \
-			--with-spatialite=/usr \
-			--with-cfitsio=no \
-			--with-ecw=no \
-			--with-mrsid=no \
-			--with-poppler=yes \
-			--with-openjpeg=yes \
-			--with-freexl=yes \
-			--with-libkml=yes \
-			--with-armadillo=yes \
-			--with-liblzma=yes \
-			--with-epsilon=/usr \
+			--with-java=/usr/lib/jvm/default-java \
+			--with-perl \
+			--with-python \
+			--with-ruby=no \
 			CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)"; \
 		mv GDALmake.opt GDALmake.opt-$$V; \
 	done
@@ -166,6 +169,7 @@
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/java $(CURDIR)/debian/tmp/usr/lib/jni
 	install -o root -g root -m 644 $(CURDIR)/swig/java/gdal.jar $(CURDIR)/debian/tmp/usr/share/java/.
 	install -o root -g root -m 644 $(CURDIR)/debian/tmp/usr/lib/*jni.so* $(CURDIR)/debian/tmp/usr/lib/jni
+	rm -f $(CURDIR)/debian/tmp/usr/lib/*jni.so*
 
 	# removing useless autogenerated man pages
 	rm -f $(CURDIR)/debian/tmp/usr/share/man/man1/_*_apps_.1
@@ -194,11 +198,11 @@
 
 override_dh_python2:
 	dh_python2 -X.info -ppython-gdal
-	dh_numpy
+	dh_numpy -ppython-gdal
 
 override_dh_python3:
 	dh_python3 -X.info -ppython3-gdal
-	dh_numpy3
+	dh_numpy3 -ppython3-gdal
 
 override_dh_makeshlibs:
 	# Forces failure ignoring to collect new symbols on all archs
@@ -207,7 +211,7 @@
 	#dh_makeshlibs -Xlibgdal-java -- -v$(GDAL_MAJOR).$(GDAL_MINOR).$(GDAL_PATCH)
 
 override_dh_shlibdeps:
-	dh_shlibdeps -L libgdal1i -l debian/libgdal1i/usr/lib
+	dh_shlibdeps -L libgdal20 -l debian/libgdal20/usr/lib
 
 get-orig-source:
 	uscan --verbose --force-download
