## gdal 2.1.0+dfsg

=== debian/changelog ===
gdal (2.1.0+dfsg-2) unstable; urgency=medium

  * Update symbols for alpha, hppa, sparc64 & x32.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 May 2016 19:24:04 +0200

gdal (2.1.0+dfsg-1) unstable; urgency=medium

  * Update symbols for sparc64.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 May 2016 14:09:59 +0200

gdal (2.1.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for mips64el & ppc64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 May 2016 11:20:36 +0200

gdal (2.1.0~rc4+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Apr 2016 11:59:48 +0200

gdal (2.1.0~rc1+dfsg-1~exp2) experimental; urgency=medium

  * Add automake1.11 to Build-Conflicts, causes FTBFS in experimental.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Apr 2016 21:48:17 +0200

gdal (2.1.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * Update symbols for hppa & x32.
  * Bump Standards-Version to 3.9.8, no changes.
  * Update watch file for 2.1.0 pre-releases.
  * New upstream release candidate.
  * Update copyright file, add license & copyright for JPNG_band.cpp.
  * Drop java-version.patch, applied upstream. Refresh remaining patches.
  * Drop Homepage field from binary packages.
  * Update upstream metadata URLs to use HTTPS.
  * Update common symbols for 2.1.0~rc1.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 18 Apr 2016 21:08:37 +0200

gdal (2.1.0~beta1+dfsg-1~exp2) experimental; urgency=medium

  * Update symbols for amd64, arm64, armel, armhf, i386, kfreebsd-{amd64,i386},
    hurd-i386, mips, mipsel, powerpc, ppc64el & s390x.
  * Drop --with-ruby=no configure option, Ruby support disabled upstream.
  * Fix symbols version to include pre-releases.
  * Rebuild with libcrypto++6.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Apr 2016 06:34:54 +0200

gdal (2.1.0~beta1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update copyright file, changes:
    - Update copyright years for Even Rouault
    - Add Airbus DS Geo SA, Faza Mahamood & Mikhail Gusev to copyright holders
    - Update copyright years for Free Software Foundation, Inc.
    - Switch from GPL-2+ to GPL-3+ for config.{sub,guess}
    - Add license & copyright for Qhull
  * Enable QHull support.
  * Enable cryptopp support.
  * Drop patches applied upstream. Refresh remaining patches.
  * Add patch to bump minimum Java version to 5 for annotations.
  * Include additional manpages in gdal-bin.
  * Have dh_numpy{,3} act on specific package only.
  * Add patch to fix privacy-breach-logo issues in documentation.
  * Reorder (build) dependencies and configure options.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Apr 2016 16:51:24 +0200
