=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                autotools-dev,
                chrpath,
                libarmadillo-dev,
+               libcrypto++-dev,
                libcurl4-gnutls-dev | libcurl-ssl-dev,
                libdap-dev,
                libepsilon-dev (>= 0.9.1-1~),
@@ -38,6 +39,7 @@
                libpoppler-private-dev,
                libpq-dev,
                libproj-dev,
+               libqhull-dev,
                libspatialite-dev (>= 4.3.0-3~),
                libsqlite3-dev,
                libtiff-dev,
@@ -54,8 +56,9 @@
                swig,
                unixodbc-dev (>= 2.2.11),
                zlib1g-dev
-Build-Conflicts: python-setuptools
-Standards-Version: 3.9.7
+Build-Conflicts: automake1.11,
+                 python-setuptools
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gdal.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gdal.git
 Homepage: http://www.gdal.org/
@@ -67,7 +70,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: proj-bin
-Provides: gdal-abi-2-0-2
+Provides: gdal-abi-2-1-0
 Description: Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -92,8 +95,13 @@
 Section: libdevel
 Depends: libgdal20 (= ${binary:Version}),
          libc6-dev,
+         libarmadillo-dev,
+         libcrypto++-dev,
          libcurl4-gnutls-dev | libcurl-ssl-dev,
          libdap-dev,
+         libepsilon-dev,
+         libexpat1-dev,
+         libfreexl-dev,
          libgeos-dev,
          libgeotiff-dev,
          libgif-dev,
@@ -101,16 +109,26 @@
          libhdf5-dev,
          libjpeg-dev,
          libjson-c-dev,
+         libkml-dev,
          libltdl-dev,
+         liblzma-dev,
          libmysqlclient-dev,
          libnetcdf-dev,
+         libogdi3.2-dev,
+         libopenjp2-7-dev,
+         libpcre3-dev,
          libpng-dev,
+         libpoppler-private-dev,
          libpq-dev,
+         libproj-dev,
+         libqhull-dev,
          libspatialite-dev,
          libsqlite3-dev,
          libtiff-dev,
+         liburiparser-dev,
          libwebp-dev,
          libxerces-c-dev,
+         libxml2-dev,
          unixodbc-dev,
          ${misc:Depends}
 Suggests: libgdal-doc
@@ -158,7 +176,6 @@
  TIGER data, S57, MapInfo File, DGN, GML and more.
  .
  This package contains documentation for GDAL/OGR API.
-Homepage: http://www.gdal.org/#index_userdocs
 
 Package: gdal-bin
 Architecture: any
@@ -186,7 +203,6 @@
  This package contains utility programs, based on GDAL/OGR library,
  namely gdal_translate, gdalinfo, gdaladdo, gdalwarp, ogr2ogr, ogrinfo,
  ogrtindex.
-Homepage: http://www.gdal.org/gdal_utilities.html
 
 Package: python-gdal
 Architecture: any
@@ -215,7 +231,6 @@
  .
  This package contains Python bindings for GDAL/OGR library and
  a set of additional command line tools.
-Homepage: http://trac.osgeo.org/gdal/wiki/GdalOgrInPython
 
 Package: python3-gdal
 Architecture: any
@@ -244,7 +259,6 @@
  .
  This package contains Python 3 bindings for GDAL/OGR library and
  a set of additional command line tools.
-Homepage: http://trac.osgeo.org/gdal/wiki/GdalOgrInPython
 
 Package: libgdal-perl
 Architecture: any
@@ -270,7 +284,6 @@
  TIGER data, S57, MapInfo File, DGN, GML and more.
  .
  This package contains Perl bindings for GDAL/OGR library.
-Homepage: http://map.hut.fi/doc/Geo-GDAL/html/
 
 Package: libgdal-java
 Architecture: any
@@ -295,4 +308,4 @@
  TIGER data, S57, MapInfo File, DGN, GML and more.
  .
  This package contains Java bindings for GDAL/OGR library.
-Homepage: http://map.hut.fi/doc/Geo-GDAL/html/
+
